0 Replies Latest reply on May 24, 2010 2:41 PM by GmouseDenver

    Completely confused on how best to deploy Reader 8.x

    GmouseDenver

      What used to be relatively simple, back with 8.0 - 8.1.7, seems to have gotten complex.

       

      I was using the technique in KB, http://go.adobe.com/kb/ts_kb403246_en-us , where we used the customization wizard to create an MST Transform, and could simply add multiple MSP Patch files to the base MSI file, to get the latest version installed.

       

      But, with 8.2.x, this method seems no longer to work?

       

      Now there is a (alternative?) method of installing, using the TechNote, http://go.adobe.com/kb/ts_cpsid_49880_en-us , that wants you to create an Administrative Installation, and, patch it, but, then includes all sorts of warnings on not mixing "quarterly" and "security" patches.

       

      It also states that you need to build this going all the way back to 8.0 - 8.2.2 (avoiding the "security" patches), but, also says you can start with 8.2.0, and just incorporate the 8.2.2 MSP.

       

      We have deployed version 8 using a variety of methods, and, I'm assuming I have to use the VOMUS install switch to force it to recache the MSI, but, will it be sufficient to upgrade ANY version of 8.x to 8.2.2, to JUST use the Admin Installation of 8.2.0 + 8.2.2?

       

      Sorry for the long question, but, if they did a better job at the explanation, it wouldn't be so frustrating to install!